Bug 965343 - [abrt] gnome-boxes-3.6.3-1.fc18: _gdk_x11_display_error_event: Process /usr/bin/gnome-boxes was killed by signal 5 (SIGTRAP)
[abrt] gnome-boxes-3.6.3-1.fc18: _gdk_x11_display_error_event: Process /usr/b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-boxes (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christophe Fergeau
Fedora Extras Quality Assurance
abrt_hash:12709ecccf6ff707d1982f95c51...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 21:15 EDT by Jamie
Modified: 2014-02-05 16:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:27:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (68.90 KB, text/plain)
2013-05-20 21:15 EDT, Jamie
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-20 21:15 EDT, Jamie
no flags Details
File: core_backtrace (9.04 KB, text/plain)
2013-05-20 21:15 EDT, Jamie
no flags Details
File: dso_list (15.53 KB, text/plain)
2013-05-20 21:15 EDT, Jamie
no flags Details
File: environ (1.75 KB, text/plain)
2013-05-20 21:16 EDT, Jamie
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-20 21:16 EDT, Jamie
no flags Details
File: maps (50.14 KB, text/plain)
2013-05-20 21:16 EDT, Jamie
no flags Details
File: open_fds (1.27 KB, text/plain)
2013-05-20 21:16 EDT, Jamie
no flags Details
File: proc_pid_status (794 bytes, text/plain)
2013-05-20 21:16 EDT, Jamie
no flags Details
File: xsession_errors (479 bytes, text/plain)
2013-05-20 21:16 EDT, Jamie
no flags Details

  None (edit)
Description Jamie 2013-05-20 21:15:41 EDT
Description of problem:
tried to load PCLinuxOS 2012 Live Disk in Boxes. Selected the disk and clicked run in box from context menu

Version-Release number of selected component:
gnome-boxes-3.6.3-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gnome-boxes '/run/media/jamie/livecd 2012062420:41'
crash_function: _gdk_x11_display_error_event
executable:     /usr/bin/gnome-boxes
kernel:         3.9.2-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: May 20 21:10:40 jfm abrt[11213]: Saved core dump of pid 11186 (/usr/bin/gnome-boxes) to /var/tmp/abrt/ccpp-2013-05-20-21:10:38-11186 (100458496 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _gdk_x11_display_error_event at gdkdisplay-x11.c:2416
 #6 handle_error at xcb_io.c:212
 #8 XShmGetImage at XShm.c:386
 #9 _cogl_texture_pixmap_x11_update_image_texture at winsys/cogl-texture-pixmap-x11.c:559
 #10 _cogl_texture_pixmap_x11_update at winsys/cogl-texture-pixmap-x11.c:638
 #11 _cogl_texture_pixmap_x11_pre_paint at winsys/cogl-texture-pixmap-x11.c:873
 #12 _cogl_texture_pre_paint at ./cogl-texture.c:666
 #13 _cogl_pipeline_layer_pre_paint at ./cogl-pipeline-layer.c:736
 #14 _cogl_pipeline_pre_paint_for_layer at ./cogl-pipeline.c:2505
 #15 _cogl_rectangles_validate_layer_cb at ./cogl-primitives.c:536
Comment 1 Jamie 2013-05-20 21:15:46 EDT
Created attachment 750777 [details]
File: backtrace
Comment 2 Jamie 2013-05-20 21:15:51 EDT
Created attachment 750778 [details]
File: cgroup
Comment 3 Jamie 2013-05-20 21:15:55 EDT
Created attachment 750779 [details]
File: core_backtrace
Comment 4 Jamie 2013-05-20 21:15:59 EDT
Created attachment 750780 [details]
File: dso_list
Comment 5 Jamie 2013-05-20 21:16:04 EDT
Created attachment 750781 [details]
File: environ
Comment 6 Jamie 2013-05-20 21:16:08 EDT
Created attachment 750782 [details]
File: limits
Comment 7 Jamie 2013-05-20 21:16:12 EDT
Created attachment 750783 [details]
File: maps
Comment 8 Jamie 2013-05-20 21:16:16 EDT
Created attachment 750784 [details]
File: open_fds
Comment 9 Jamie 2013-05-20 21:16:20 EDT
Created attachment 750785 [details]
File: proc_pid_status
Comment 10 Jamie 2013-05-20 21:16:25 EDT
Created attachment 750786 [details]
File: xsession_errors
Comment 11 Fedora End Of Life 2013-12-21 08:38:40 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:27:56 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.